BladeSystem Server Blades
cancel
Showing results for 
Search instead for 
Did you mean: 

Ilo4 2.60 on BL460c Gen8 MicroSD issues w. ESXi 6.0 U3

 
Highlighted
Visitor

Ilo4 2.60 on BL460c Gen8 MicroSD issues w. ESXi 6.0 U3

Hi everyone,

during the last days, I'm are performing necessary updates for our inhouse server environment.

Unfortunately I encountered an interesting issue, where an updated ILO4 on Version 2.60 on a BL460c Gen8 blade with internal sdcard for ESXi deployment, draws the blade nearly useless.

With ILO 2.60 installed the blade isn't able to boot reliably from the sdcard anymore. It always quits with the error "Fatal errror: 8 (Device error)".Bildergebnis für esxi error on device 8

 In this case I noticed, that the ILO4 isn't accassible via onboard administrator for this blade. It will has to take several minutes (up to 10 to 15min) until the ILO is usable again.

If the update was reverted and version 2.55 of ILO4 was installed, everything is fine.

One additional note, I'm aware of the issue with NAND and ILO4, ne neccessary steps were taken, like described in the customer advisatory, like described within this page:

https://support.hpe.com/hpsc/doc/public/display?docId=emr_na-c04996097

Does somebody have encountered this also? I can reproduce the Issue on two blades with the most current SPP 8.1 installed.

Best regards

 

1 REPLY 1
Highlighted
HPE Pro

Re: Ilo4 2.60 on BL460c Gen8 MicroSD issues w. ESXi 6.0 U3

Hi Mike

There are issues reported where some servers with ILO4 firmware 2.60 will not detect the SD card. A future ILO firmware will fix the issue . So please use firmware 2.55 for now .Please log a support case in case if you need more information .

Thank You!
I am an HPE employee
_________________________________________
Was the post useful? Click on the white KUDOS! Thumb below. Kudos is a way of saying thank you to a post.